Leads
Followers
A page of an account's followers, with an accurate can_dm flag.
GET/v1/users/{handle}/followers5 credits per profile returned
Path parameters
| Field | Type | Required | Description |
|---|---|---|---|
handle | string | Required | X username, without the @. |
Query parameters
| Field | Type | Required | Description |
|---|---|---|---|
cursor | string | Optional | Pagination cursor from the previous page's cursor. Omit for the first page. |
Request
curl https://api.xautodm.com/v1/users/elonmusk/followers \ -H "Authorization: Bearer $XAUTODM_API_KEY"
Response
Response
{
"data": {
"count": 100,
"users": [
{ "id": "44196397", "handle": "elonmusk", "name": "Elon Musk",
"followers": 200000000, "verified": true, "can_dm": false },
...
],
"cursor": "HBaAgL...=="
},
"meta": { "credits_charged": 500, "credits_remaining": 49500, "request_id": "req_..." }
}Errors use one shape for every endpoint. See errors and rate limits.